1 Reply Latest reply on Oct 30, 2006 6:09 AM by Ryszard Kozmik

    IE compatibility issue

    Yuwono M Newbie

      Nice work you guys doing for JBoss Forums, I'm very impressed. Unfortunately most staffs in our company using IE for browser, and JBoss Forums for JBoss Portal 2.4 GA didn't work with it - I can't create new topic.

      I've just downloaded JBoss Portal 2.6 DR, no Forums yet, but I know JBoss Team are working on it.

      I hope at the final release, all compatibility issues will be addressed.

      Thanks.

        • 1. Re: IE compatibility issue
          Ryszard Kozmik Master

          Hello

          Thanks for noticing about IE. I thought I checked JBForums under IE but I must have missed it somehow. I'll resolve this problem, Forums must be compatible also with IE.

          "yuwono" wrote:
          I've just downloaded JBoss Portal 2.6 DR, no Forums yet, but I know JBoss Team are working on it.

          Yeah, I resolved all but one issue with Portal 2.6. It might be Portal bug so, it will take longer while to cope with it.

          Cheers
          ------------------------
          Ryszard Kozmik
          JBoss Forums
          JBoss Labs Team